Hawick vs GHA RFC · Premiership scozzese
Premiership scozzese · 2025-26Finale

20–29

Cronaca
GHA RFC ha la meglio su Hawick 29-20 in trasferta a Hawick (Mansfield Park) sabato 23 agosto 2025 (Premiership scozzese, 1ª giornata).
Testo generato automaticamente dai dati della partita; aggiornato con i risultati.
Precedenti
3
Vittorie Hawick (43%)
0
Pareggi (0%)
4
Vittorie GHA RFC (57%)
Ultimi 7 confronti, dal settembre 2021
Vittoria più larga di Hawick
48–22
27 nov 2021
Vittoria più larga di GHA RFC
33–19
19 set 2026
Ultimi 5 confronti
- 19 set 2026 · Premiership scozzeseHawick19GHA RFC3319 set 2026Hawick19–33GHA RFCPremiership scozzese
- 22 nov 2025 · Premiership scozzeseGHA RFC14Hawick722 nov 2025GHA RFC14–7HawickPremiership scozzese
- 23 ago 2025 · Premiership scozzeseHawick20GHA RFC2923 ago 2025Hawick20–29GHA RFCPremiership scozzese
- 18 feb 2023 · Premiership scozzeseHawick15GHA RFC1318 feb 2023Hawick15–13GHA RFCPremiership scozzese
- 1 ott 2022 · Premiership scozzeseGHA RFC24Hawick411 ott 2022GHA RFC24–41HawickPremiership scozzese